انتقل إلى المحتوى
LevelOne / ملف المنتج

LevelOne GSW-0891

LevelOne GSW-0891 Switch
رمز التخزين التعريفي: 520891

LevelOne GSW-0891 Switch — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
بحث عن IGMP
تاريخ الإنتاج
دعم 10G
Hayir
دعم الطاقة عبر Ethernet Poe
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
5,6 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
منفذ الإدخال/الإخراج
1 x D-Sub 9-pin
عدد منافذ SFP/SFP+
1
أضواء LED للاتصال
Y
GTIN EAN UPC
4015867141977
إعلانات المطابقة
اتصال الطاقة
استهلاك الطاقة
اسم المنتج
GSW-0891
اسم المنتج
GSW-0891
الأبعاد Gxdxy
الأمان
UL, cUL, CE/EN60950-1
الحد الأقصى لسرعة نقل البيانات
الحد الأقصى لعرض نطاق المنفذ
0,25 Gbit/s
العلامة التجارية
LevelOne
العلامة التجارية
LevelOne
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
برمجيات مدمجة قابلة للترقية
نعم
بروتوكول التبديل
CSMA/CD
بروتوكولات الإدارة
SNMP v1 v2c, v3/ Web/Telnet/CLI
بروتوكولات قناة الألياف
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
تاريخ الإضافة إلى النظام
2010-06-28
تجميع الاتصال
تحديد السرعة
نعم
تحكم في تدفق النشر
تقنية الاتصال
سلكي
تقنية كابلات الإيثرنت النحاسية
حجم جدول العناوين
خوارزمية أمان مدعومة
802.1x RADIUS
دعم MIB
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
دعم التحكم أكيس
دعم 멀티캐스트
نعم
ذاكرة التخزين المؤقت للعبوة
رمز المنتج
GSW-0891
سرعة البيانات
10/100/1000 Mbps
سعة العبور للتوجيه
سلسلة المنتج
طباعة ثنائية الوجه الكاملة
طبقة التلامس
طريقة التحقق
IP
عدد VLAN
عدد المراوح
1 fan(lar)
عدد منافذ SFP-SFP
1
عدد منافذ combo SFP
2
عكس بوابة الاتصال
فلترة عنوان MAC
قابل للتكديس
نعم
متطلبات الطاقة
48V DC
مدة بروتوكول الشجرة
مصدر طاقة احتياطي
نعم
منفذ اتصال G C
1 x D-Sub 9-pin
نطاق الرطوبة التشغيلية
5 - 95%
نطاق درجة الحرارة التشغيلية
0 - 45 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
واجهة الشبكة
Fast Ethernet
LevelOne GSW-0891 Switch